<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Repository with p2 Director Bundles' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1610360929470'/>
    <property name='publishPackFilesAsSiblings' value='true'/>
  </properties>
  <mappings size='5'>
    <rule filter='(&amp; (classifier=osgi.bundle) (format=packed))' output='${repoUrl}/plugins/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature) (format=packed))' output='${repoUrl}/features/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='51'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.1.600.v20200511-1530'>
      <properties size='5'>
        <property name='download.size' value='57652'/>
        <property name='artifact.size' value='57652'/>
        <property name='download.md5' value='dc02c47897f3945aea38a10cc8d0b199'/>
        <property name='download.checksum.md5' value='dc02c47897f3945aea38a10cc8d0b199'/>
        <property name='download.checksum.sha-256' value='0ab5693396655d8282933dbdd8f61e0b6cecd161f6f8768af1f672ee7e4702bc'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.5.0.v20201013-0853'>
      <properties size='5'>
        <property name='download.size' value='142371'/>
        <property name='artifact.size' value='142371'/>
        <property name='download.md5' value='be55ea0fd03a39d1f73f0744e7bc47e4'/>
        <property name='download.checksum.md5' value='be55ea0fd03a39d1f73f0744e7bc47e4'/>
        <property name='download.checksum.sha-256' value='99f14f0cfc7eff4a34702738ed8d28571fdbc672f7d68bbff29b69fe9399f2c8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.20.0.v20201027-1526'>
      <properties size='5'>
        <property name='download.size' value='73380'/>
        <property name='artifact.size' value='73380'/>
        <property name='download.md5' value='960d666822cbaca6c4bed40e34e83e89'/>
        <property name='download.checksum.md5' value='960d666822cbaca6c4bed40e34e83e89'/>
        <property name='download.checksum.sha-256' value='78d3cea9487a2e3a361cfd92baae65bf33f22e0106b41748b6c3e6a33ef4f29a'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.200.v20200611-1836'>
      <properties size='5'>
        <property name='download.size' value='9882'/>
        <property name='artifact.size' value='9882'/>
        <property name='download.md5' value='ec835f895c7b7dfb3b0ee1ddba8de42b'/>
        <property name='download.checksum.md5' value='ec835f895c7b7dfb3b0ee1ddba8de42b'/>
        <property name='download.checksum.sha-256' value='47c1ff04aa845c25930608417673d7b6edda82c1615a0f3a65c19285f42e2d38'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.14.0.v20201102-2053'>
      <properties size='5'>
        <property name='download.size' value='142478'/>
        <property name='artifact.size' value='142478'/>
        <property name='download.md5' value='c0a1e1ba7670f050bfef867b4abb6a26'/>
        <property name='download.checksum.md5' value='c0a1e1ba7670f050bfef867b4abb6a26'/>
        <property name='download.checksum.sha-256' value='2e4c3ef5bb5b2a610d03944274d4891169f0728d85cd8842233e57f469f0d3b9'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='5'>
        <property name='download.size' value='249896'/>
        <property name='artifact.size' value='249896'/>
        <property name='download.md5' value='cb30c74eeb45cc776da7cd4aa0e2dbb8'/>
        <property name='download.checksum.md5' value='cb30c74eeb45cc776da7cd4aa0e2dbb8'/>
        <property name='download.checksum.sha-256' value='7d5d00839545c0bb49768b0faef8b03811a5e798138455a34a82897491ce772b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.200.v20200915-2015'>
      <properties size='5'>
        <property name='download.size' value='248055'/>
        <property name='artifact.size' value='248055'/>
        <property name='download.md5' value='0751bb411b70a542174222abe40c6d70'/>
        <property name='download.checksum.md5' value='0751bb411b70a542174222abe40c6d70'/>
        <property name='download.checksum.sha-256' value='e85e0ebb089202bc3f9b78846324af7363e917ea08cf669baadfbb5cdb5ad312'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.9.0.v20200511-1725'>
      <properties size='5'>
        <property name='download.size' value='128679'/>
        <property name='artifact.size' value='128679'/>
        <property name='download.md5' value='e25afb059857add351e36e622bfe8504'/>
        <property name='download.checksum.md5' value='e25afb059857add351e36e622bfe8504'/>
        <property name='download.checksum.sha-256' value='5e0454d48c81dafb6df7a5b77d442393ba89bcf30c19a1ccbd9aed6c8a72b1b8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.16.100.v20201030-1916'>
      <properties size='5'>
        <property name='download.size' value='1515862'/>
        <property name='artifact.size' value='1515862'/>
        <property name='download.md5' value='47ec3a3edd5d2b81234e520f70265e92'/>
        <property name='download.checksum.md5' value='47ec3a3edd5d2b81234e520f70265e92'/>
        <property name='download.checksum.sha-256' value='b3a99dc58841dc0073c572ecc6ceff926ef127b933dcdd5e8e5105ae0edfec25'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.600.v20200721-1308'>
      <properties size='5'>
        <property name='download.size' value='46583'/>
        <property name='artifact.size' value='46583'/>
        <property name='download.md5' value='50a5f7673d53db9fad758c624ba94010'/>
        <property name='download.checksum.md5' value='50a5f7673d53db9fad758c624ba94010'/>
        <property name='download.checksum.sha-256' value='b23059308053bf6ce51e4459efa01c14d9653ed6d76524c78ddb73f94438615b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.500.v20200106-1437'>
      <properties size='5'>
        <property name='download.size' value='26570'/>
        <property name='artifact.size' value='26570'/>
        <property name='download.md5' value='ffd32c62901502e37a6025b39a505928'/>
        <property name='download.checksum.md5' value='ffd32c62901502e37a6025b39a505928'/>
        <property name='download.checksum.sha-256' value='6d469bb5bf446191a834b7f5b4c15f513b204b13f58740a8248b184d4a82721d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.5.100.v20200908-1020'>
      <properties size='5'>
        <property name='download.size' value='361122'/>
        <property name='artifact.size' value='361122'/>
        <property name='download.md5' value='4a958c0b3f9324f4bd426e67377ea9e0'/>
        <property name='download.checksum.md5' value='4a958c0b3f9324f4bd426e67377ea9e0'/>
        <property name='download.checksum.sha-256' value='fe5d591bc78bcdec9d5f723d4eaddad3918835c7a2c2f980d1995ef943b22514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.6.700.v20200511-1530'>
      <properties size='5'>
        <property name='download.size' value='210812'/>
        <property name='artifact.size' value='210812'/>
        <property name='download.md5' value='ac371531583fb269837be11c9e97724a'/>
        <property name='download.checksum.md5' value='ac371531583fb269837be11c9e97724a'/>
        <property name='download.checksum.sha-256' value='da0f059aeec7bb434923fa2a5921193171f1bc41ec7bf60206a8fd3eabc52a3c'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.1.400.v20191002-0702'>
      <properties size='5'>
        <property name='download.size' value='36937'/>
        <property name='artifact.size' value='36937'/>
        <property name='download.md5' value='d39615d80cb41df8111a67b26b8fad66'/>
        <property name='download.checksum.md5' value='d39615d80cb41df8111a67b26b8fad66'/>
        <property name='download.checksum.sha-256' value='16681d4fecca995e33c1696a460518f3c79da7cceeb8f4f60782bf16eabd3d47'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='5'>
        <property name='download.size' value='376173'/>
        <property name='artifact.size' value='376173'/>
        <property name='download.md5' value='de3623314aad2c9981684a1410c74b44'/>
        <property name='download.checksum.md5' value='de3623314aad2c9981684a1410c74b44'/>
        <property name='download.checksum.sha-256' value='c679e2a48f80eb4462f72662198c8941d37ce58bf0c4a4e97a6d40351fcf0fb5'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.601.v20201025-0700'>
      <properties size='5'>
        <property name='download.size' value='129897'/>
        <property name='artifact.size' value='129897'/>
        <property name='download.md5' value='557f37b051521c93667684abb4a05c20'/>
        <property name='download.checksum.md5' value='557f37b051521c93667684abb4a05c20'/>
        <property name='download.checksum.sha-256' value='4ab672a4777583368bf2d6b444ad82e135c46bb870b5dcb7c0f2b6bc8ce9f541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.0.v20200915-1508'>
      <properties size='5'>
        <property name='download.size' value='53322'/>
        <property name='artifact.size' value='53322'/>
        <property name='download.md5' value='b5b5ef21944cb85a75db3ed9dd1ded5f'/>
        <property name='download.checksum.md5' value='b5b5ef21944cb85a75db3ed9dd1ded5f'/>
        <property name='download.checksum.sha-256' value='e9668f0f9dfdc2f9afe413c5bb5145fd7bf37454e998ce798fb66d2a30cc12a6'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.500.v20200114-1637'>
      <properties size='5'>
        <property name='download.size' value='113283'/>
        <property name='artifact.size' value='113283'/>
        <property name='download.md5' value='fb0c87d6f7171712dd405a04b372af07'/>
        <property name='download.checksum.md5' value='fb0c87d6f7171712dd405a04b372af07'/>
        <property name='download.checksum.sha-256' value='f52c5504a89302faa9ad308a5ac28fcca41c8dc058c5e5811c43c34ef010f883'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.3.500.v20200406-2025'>
      <properties size='5'>
        <property name='download.size' value='156838'/>
        <property name='artifact.size' value='156838'/>
        <property name='download.md5' value='9b75cc34b4bb2f193385237b9c3b6f3c'/>
        <property name='download.checksum.md5' value='9b75cc34b4bb2f193385237b9c3b6f3c'/>
        <property name='download.checksum.sha-256' value='5fd59051b3a2b8e9b146c0c5d9fe828a479d6942544fa1c98ef968e3954ce374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='5'>
        <property name='download.size' value='73163'/>
        <property name='artifact.size' value='73163'/>
        <property name='download.md5' value='8e263d3b13a0115210cbc9b02ed5809d'/>
        <property name='download.checksum.md5' value='8e263d3b13a0115210cbc9b02ed5809d'/>
        <property name='download.checksum.sha-256' value='d01b932f01fd623a0d34cc00137edd0f05270b52c4a32cc8e927c911791d9e20'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.101.v20201025-2315'>
      <properties size='5'>
        <property name='download.size' value='53550'/>
        <property name='artifact.size' value='53550'/>
        <property name='download.md5' value='f7e62eeb2ec6a09e0009a3655f1eee55'/>
        <property name='download.checksum.md5' value='f7e62eeb2ec6a09e0009a3655f1eee55'/>
        <property name='download.checksum.sha-256' value='2586a6de8c49dc5184a34e52c8b34a51880d6428314638b634cd5896f188b94f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.8.100.v20201102-2042'>
      <properties size='5'>
        <property name='download.size' value='137156'/>
        <property name='artifact.size' value='137156'/>
        <property name='download.md5' value='72bfff292d289d1de7fd03cfff181207'/>
        <property name='download.checksum.md5' value='72bfff292d289d1de7fd03cfff181207'/>
        <property name='download.checksum.sha-256' value='657bf2c370b601e2ab36f87572476136a8a3c693a7b5856d359ed96d757919f3'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.1000.v20200909-1312'>
      <properties size='5'>
        <property name='download.size' value='107612'/>
        <property name='artifact.size' value='107612'/>
        <property name='download.md5' value='f592acfcd7cac05fee75b29fd7200ecc'/>
        <property name='download.checksum.md5' value='f592acfcd7cac05fee75b29fd7200ecc'/>
        <property name='download.checksum.sha-256' value='98c62a88b93a8d0bd70486306dac0c6128c72cbe2756465ddb197216f437e74b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.800.v20200724-0804'>
      <properties size='5'>
        <property name='download.size' value='100631'/>
        <property name='artifact.size' value='100631'/>
        <property name='download.md5' value='2fb1eb6efc647d4ceeafe556104a86c2'/>
        <property name='download.checksum.md5' value='2fb1eb6efc647d4ceeafe556104a86c2'/>
        <property name='download.checksum.sha-256' value='43f25de30305c238829cede2b5f070b4198edad9661119214637d00d86ac581c'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.1.400.v20200319-1546'>
      <properties size='5'>
        <property name='download.size' value='68502'/>
        <property name='artifact.size' value='68502'/>
        <property name='download.md5' value='7f605b50b86b67f3a887104e5d818c52'/>
        <property name='download.checksum.md5' value='7f605b50b86b67f3a887104e5d818c52'/>
        <property name='download.checksum.sha-256' value='d236cc461a90264d5d9082f798a6bb8507d907470531bdc55cd91a78b834e0aa'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.24.v20200924-1939'>
      <properties size='5'>
        <property name='download.size' value='421820'/>
        <property name='artifact.size' value='421820'/>
        <property name='download.md5' value='08f280cca1c438c41fdd58b26b501ebb'/>
        <property name='download.checksum.md5' value='08f280cca1c438c41fdd58b26b501ebb'/>
        <property name='download.checksum.sha-256' value='f6a6232ca3e7500cc51ffdaa742d40583d8e05e5796f3dd4bdec0a58065134a1'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='5'>
        <property name='download.size' value='73510'/>
        <property name='artifact.size' value='73510'/>
        <property name='download.md5' value='5f0964395e1b85e963571afbbce95e8f'/>
        <property name='download.checksum.md5' value='5f0964395e1b85e963571afbbce95e8f'/>
        <property name='download.checksum.sha-256' value='a32ae49060f4a57cd9d97cece7a7237d3f17b07b525f0f5b96e87b3734ec7d4a'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient45' version='1.0.301.v20201025-0700'>
      <properties size='5'>
        <property name='download.size' value='83357'/>
        <property name='artifact.size' value='83357'/>
        <property name='download.md5' value='63c972e8554d4bfd45e51d6575134d6f'/>
        <property name='download.checksum.md5' value='63c972e8554d4bfd45e51d6575134d6f'/>
        <property name='download.checksum.sha-256' value='fb4023370fe7ed936bf7e86cf6c2202829d7cf0aae11d12e9871ac3e45669c35'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.401.v20201027-0550'>
      <properties size='5'>
        <property name='download.size' value='64917'/>
        <property name='artifact.size' value='64917'/>
        <property name='download.md5' value='5a11a4922c0b998cdebd5a0c74cfceb1'/>
        <property name='download.checksum.md5' value='5a11a4922c0b998cdebd5a0c74cfceb1'/>
        <property name='download.checksum.sha-256' value='431107932b65c357617903f2e668a31a934ca1dc3b64017560838649ea5121f6'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.3.600.v20200511-1530'>
      <properties size='5'>
        <property name='download.size' value='81895'/>
        <property name='artifact.size' value='81895'/>
        <property name='download.md5' value='6dce8b7c36a1315d32895eb31764fdf8'/>
        <property name='download.checksum.md5' value='6dce8b7c36a1315d32895eb31764fdf8'/>
        <property name='download.checksum.sha-256' value='19d9fb21b23a28aaceb36e2bedc1ba39dece56bd58ae83d6a514989d2f644c12'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20200818-1422'>
      <properties size='5'>
        <property name='download.size' value='376432'/>
        <property name='artifact.size' value='376432'/>
        <property name='download.md5' value='4e9d2b20a02a06792e1909d9c004f915'/>
        <property name='download.checksum.md5' value='4e9d2b20a02a06792e1909d9c004f915'/>
        <property name='download.checksum.sha-256' value='9d651e9023616fcb6f03dc443e6889489b340348be3268bdafc6d10549f992fa'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.3.400.v20191211-1528'>
      <properties size='5'>
        <property name='download.size' value='133270'/>
        <property name='artifact.size' value='133270'/>
        <property name='download.md5' value='32552fb8c4ed16d7a7a316c906cf4593'/>
        <property name='download.checksum.md5' value='32552fb8c4ed16d7a7a316c906cf4593'/>
        <property name='download.checksum.sha-256' value='f4eff43f7ae6025429253b60554d71bb2768e9bf0c05e36f3d9251d0cc9afdad'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.1.700.v20200904-1601'>
      <properties size='5'>
        <property name='download.size' value='73656'/>
        <property name='artifact.size' value='73656'/>
        <property name='download.md5' value='d6486b0ea31611233e8850fd63897cf8'/>
        <property name='download.checksum.md5' value='d6486b0ea31611233e8850fd63897cf8'/>
        <property name='download.checksum.sha-256' value='0f6100a719806878a8504980eebb3bbf7b1666a7131cee8d3686bd6f7c78ff63'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.6.300.v20200211-1504'>
      <properties size='5'>
        <property name='download.size' value='76716'/>
        <property name='artifact.size' value='76716'/>
        <property name='download.md5' value='8ca024404d076150470da236bd6ea156'/>
        <property name='download.checksum.md5' value='8ca024404d076150470da236bd6ea156'/>
        <property name='download.checksum.sha-256' value='03fcb43466770f54f466b32990bb1b72155ab3cd4fe420f89aab37d6f34c70f6'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.2.500.v20200110-2121'>
      <properties size='5'>
        <property name='download.size' value='254231'/>
        <property name='artifact.size' value='254231'/>
        <property name='download.md5' value='7fab5a1c6c827d6c8b92ebac4d021bb8'/>
        <property name='download.checksum.md5' value='7fab5a1c6c827d6c8b92ebac4d021bb8'/>
        <property name='download.checksum.sha-256' value='a8b25113540b45ec7376d90631a594e142336999bba3c01c6d8b4d36de50eccb'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.4.700.v20200511-1530'>
      <properties size='5'>
        <property name='download.size' value='109497'/>
        <property name='artifact.size' value='109497'/>
        <property name='download.md5' value='d88367ea1e36f5258daf7006a25c72be'/>
        <property name='download.checksum.md5' value='d88367ea1e36f5258daf7006a25c72be'/>
        <property name='download.checksum.sha-256' value='fed47fff8aba2681698f822201d304df136505103043830f6c1b2f0e5a592eac'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.1.400.v20200221-1022'>
      <properties size='5'>
        <property name='download.size' value='25396'/>
        <property name='artifact.size' value='25396'/>
        <property name='download.md5' value='4c771fcb6da2d44c3e585c2c3dc195c0'/>
        <property name='download.checksum.md5' value='4c771fcb6da2d44c3e585c2c3dc195c0'/>
        <property name='download.checksum.sha-256' value='fbdbf43d1b53d1ab059209607eb11bb0a8398d3414440a0b2605b4e4f076444a'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tycho.noopsecurity' version='2.2.0'>
      <properties size='8'>
        <property name='artifact.size' value='4945'/>
        <property name='download.size' value='4945'/>
        <property name='maven-groupId' value='org.eclipse.tycho'/>
        <property name='maven-artifactId' value='org.eclipse.tycho.noopsecurity'/>
        <property name='maven-version' value='2.2.0'/>
        <property name='download.md5' value='86d7c6dde5645005a7214b6375a1e7ac'/>
        <property name='download.checksum.md5' value='86d7c6dde5645005a7214b6375a1e7ac'/>
        <property name='download.checksum.sha-256' value='3eeaafb28027cee6ea605e2020da4daa8ed4ce6e135f0238fadd89b24a7960ff'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.9.101.v20201027-0547'>
      <properties size='5'>
        <property name='download.size' value='124827'/>
        <property name='artifact.size' value='124827'/>
        <property name='download.md5' value='7cff9bfc9e4265f63e56446983380f7e'/>
        <property name='download.checksum.md5' value='7cff9bfc9e4265f63e56446983380f7e'/>
        <property name='download.checksum.sha-256' value='7e0ed19a8954c2373669b9bf9baf5a8e4f7d37debce9469b7171d48383c9279f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.2.700.v20200813-0739'>
      <properties size='5'>
        <property name='download.size' value='132002'/>
        <property name='artifact.size' value='132002'/>
        <property name='download.md5' value='f42c5c65596bde80bb923b12b68157a1'/>
        <property name='download.checksum.md5' value='f42c5c65596bde80bb923b12b68157a1'/>
        <property name='download.checksum.sha-256' value='e91ad0d77f5d4fbd212cbbb25ec9867cb3c9bb40fceb275a032f76c3e134796f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.5.0.v20200717-0620'>
      <properties size='5'>
        <property name='download.size' value='89285'/>
        <property name='artifact.size' value='89285'/>
        <property name='download.md5' value='353fbb9366f161fd4f7e28827385b3b4'/>
        <property name='download.checksum.md5' value='353fbb9366f161fd4f7e28827385b3b4'/>
        <property name='download.checksum.sha-256' value='2ea56e8f90a9b817781e0f957a26512495ca20eef5fec2631f487f895545bd79'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.400.v20200611-2220'>
      <properties size='5'>
        <property name='download.size' value='15658'/>
        <property name='artifact.size' value='15658'/>
        <property name='download.md5' value='f9245b250fe11521b2dcb062b18c63bb'/>
        <property name='download.checksum.md5' value='f9245b250fe11521b2dcb062b18c63bb'/>
        <property name='download.checksum.sha-256' value='f34d96c1995ffc24031444a3ebc6ae8936995f5f5da3127ed6499d6d8cff2056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.1.500.v20200211-1505'>
      <properties size='5'>
        <property name='download.size' value='26960'/>
        <property name='artifact.size' value='26960'/>
        <property name='download.md5' value='0349de8013ebbb60ba3598c7596ac1cd'/>
        <property name='download.checksum.md5' value='0349de8013ebbb60ba3598c7596ac1cd'/>
        <property name='download.checksum.sha-256' value='a2438e6e0dd0324f2941d5d8bbe8c6b14fc8d2a12f549db7c1cc22b0cece1711'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.10.v20200830-2311'>
      <properties size='5'>
        <property name='download.size' value='1040186'/>
        <property name='artifact.size' value='1040186'/>
        <property name='download.md5' value='5ccfc0eca8e3869e2eacc2432f38c7a0'/>
        <property name='download.checksum.md5' value='5ccfc0eca8e3869e2eacc2432f38c7a0'/>
        <property name='download.checksum.sha-256' value='1ee079b44cf88d249e9282b80454df1a89c32f980f0a02154ae003e7b07557c1'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.10.0.v20201107-1818'>
      <properties size='5'>
        <property name='download.size' value='194787'/>
        <property name='artifact.size' value='194787'/>
        <property name='download.md5' value='0be0f1e0159806dd8d78c097f8473c46'/>
        <property name='download.checksum.md5' value='0be0f1e0159806dd8d78c097f8473c46'/>
        <property name='download.checksum.sha-256' value='df6389f702a9fc6eb5010bef02e401a8897cdd71db271aa6c24ffb447849a1d4'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.3.700.v20200828-0839'>
      <properties size='5'>
        <property name='download.size' value='240165'/>
        <property name='artifact.size' value='240165'/>
        <property name='download.md5' value='40c918b0ae82c5dbc7bc4293893c8adf'/>
        <property name='download.checksum.md5' value='40c918b0ae82c5dbc7bc4293893c8adf'/>
        <property name='download.checksum.sha-256' value='37607150292b6c18cbb4b74254351ee7925e8149fb26a853e62ce79dce81afc8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.3.0.v20201012-1345'>
      <properties size='5'>
        <property name='download.size' value='44521'/>
        <property name='artifact.size' value='44521'/>
        <property name='download.md5' value='a85ab1d26680143f111d128768b2f199'/>
        <property name='download.checksum.md5' value='a85ab1d26680143f111d128768b2f199'/>
        <property name='download.checksum.sha-256' value='f06f7948ce34279a423ee77740f88cfd48419ba0f7fa73ebd21a5f763ad699b8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.8.0.v20180207-1613'>
      <properties size='5'>
        <property name='download.size' value='128232'/>
        <property name='artifact.size' value='128232'/>
        <property name='download.md5' value='0cd7ec10b7a4a1e7abea3797e05543d8'/>
        <property name='download.checksum.md5' value='0cd7ec10b7a4a1e7abea3797e05543d8'/>
        <property name='download.checksum.sha-256' value='fa14c8f465b76f01320b6471f52a3803df30a7151d95256032b99af461698147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.12.v20200108-1212'>
      <properties size='5'>
        <property name='download.size' value='359067'/>
        <property name='artifact.size' value='359067'/>
        <property name='download.md5' value='0a59622765ec29d8b4371c340d9fb179'/>
        <property name='download.checksum.md5' value='0a59622765ec29d8b4371c340d9fb179'/>
        <property name='download.checksum.sha-256' value='50527f0d4e639fd897c8a66e6aaab4904e12fe5c2732adbb988add806087eaac'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.5.400.v20200511-1530'>
      <properties size='5'>
        <property name='download.size' value='100409'/>
        <property name='artifact.size' value='100409'/>
        <property name='download.md5' value='5604cdf5bfb39d95411a19eb19e5a5b2'/>
        <property name='download.checksum.md5' value='5604cdf5bfb39d95411a19eb19e5a5b2'/>
        <property name='download.checksum.sha-256' value='909a83650c80c073a9f9f0ffc157a1672820f1c2ce56d5323abf2ddeb4544cd4'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.1000.v20200715-0827'>
      <properties size='5'>
        <property name='download.size' value='70762'/>
        <property name='artifact.size' value='70762'/>
        <property name='download.md5' value='ec8d047c7e8c44440e8cfc86dd4900df'/>
        <property name='download.checksum.md5' value='ec8d047c7e8c44440e8cfc86dd4900df'/>
        <property name='download.checksum.sha-256' value='bcf38fa953c3b2cd2f4ed320096708e0a2028fb1dac7b68767baeac2eda92efd'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
